.slick-prev {
  width: 55px;
  height: 55px;
  background: url('/img/inspiracje-s-lewo.png') no-repeat;
  border: 0;
  font-size: 0;
  position: absolute;
  margin-top: 180px;
  margin-left: -50px;
}

.slick-next {
  width: 55px;
  height: 55px;
  background: url('/img/inspiracje-s-prawo.png') no-repeat;
  border: 0;
  font-size: 0;
  margin-top: -220px;
  margin-right: -50px;
  float: right;
}

#prodnaglowek {
  background-repeat: no-repeat !important;
  background-size: cover !important;
  background-position: center center !important;
}

.btn-hardware {
  width: 120px;
  height: 40px;
  color: #FFF;
  font-weight: bolder;
  border: 2px solid #fc8572;
  border-radius: 20px;
  transition: all .5s;
  outline: 0 !important;
  margin-right: 10px;
  font-size: 14px;
}

.btn-hardware:hover,
a.btn.btn-hardware.active {
  background: #fc8572;
  border-color: #fc8572;
  color: #FFF;
}

.btn-software {
  width: 120px;
  height: 40px;
  color: #FFF;
  font-weight: bolder;
  border: 2px solid #24cbfa;
  border-radius: 20px;
  transition: all .5s;
  outline: 0 !important;
  margin-right: 10px;
  font-size: 14px;
}

.btn-software:hover,
a.btn.btn-software.active {
  background: #24cbfa;
  border-color: #24cbfa;
  color: #FFF;
}

.btn-audio {
  width: 120px;
  height: 40px;
  color: #FFF;
  font-weight: bolder;
  border: 2px solid #b372fc;
  border-radius: 20px;
  transition: all .5s;
  outline: 0 !important;
  margin-right: 10px;
  font-size: 14px;
}

.btn-audio:hover,
a.btn.btn-audio.active {
  background: #b372fc;
  border-color: #b372fc;
  color: #FFF;
}

.btn-druk,
.btn-printing {
  width: 120px;
  height: 40px;
  color: #FFF;
  font-weight: bolder;
  border: 2px solid #3de5c5;
  border-radius: 20px;
  transition: all .5s;
  outline: 0 !important;
  margin-right: 10px;
  font-size: 14px;
}

.btn-druk:hover,
.btn-printing:hover,
a.btn-druk.active,
a.btn-printing.active {
  background: #3de5c5;
  border-color: #3de5c5;
  color: #FFF;
}

.btn-biuro,
.btn-office {
  width: 120px;
  height: 40px;
  color: #FFF;
  font-weight: bolder;
  border: 2px solid #3e69f1;
  border-radius: 20px;
  transition: all .5s;
  outline: 0 !important;
  margin-right: 0px;
  font-size: 14px;
}

.btn-biuro:hover,
.btn-office:hover,
a.btn.btn-biuro.active,
a.btn.btn-office.active {
  background: #3e69f1;
  border-color: #3e69f1;
  color: #FFF;
}

.prodopis {
  min-height: auto;
}

#hardwaremarki {
  background: url('/pages/produkty-hardware_tlo.jpg') repeat;
  background-size: cover;
  margin-top: -10%;
  margin-bottom: 6%;
  padding-top: 10%;
  height: 60%;
}

#hardwaremarki img {
  height: 35px;
  margin-right: 50px;
  margin-bottom: 25px;
}

div.slickprod .slick-prev {
  position: absolute;
  top: 30%;
  left: 0;
  margin: 0;
}

div.slickprod .slick-next {
  position: absolute;
  top: 30%;
  right: 0;
  margin: 0;
}

#softwaremarki {
  background: url('/pages/produkty-software_tlo.jpg') repeat;
  background-size: cover;
  margin-top: -10%;
  margin-bottom: 6%;
  padding-top: 10%;
  height: 60%;
}

#softwaremarki img {
  height: 35px;
  margin-right: 50px;
  margin-bottom: 25px;
}

div.slickprod .card {
  min-height: 300px !important;
  max-height: 300px !important;
  height: 300px !important;
}

div.slickprod .card,
div.slickprod .card:focus {
  border: 0;
  box-shadow: 0px 5px 10px #666;
}

div.slickprod .card img {
  width: 80%;
  margin: 0 auto;
}

#audiomarki {
  background: url('/pages/produkty-audio_tlo.jpg') repeat;
  background-size: cover;
  margin-top: -10%;
  margin-bottom: 6%;
  padding-top: 10%;
  height: 60%;
}

#audiomarki img {
  height: 35px;
  margin-right: 50px;
  margin-bottom: 25px;
}

#drukmarki {
  background: url('/pages/produkty-druk_tlo.jpg') repeat;
  background-size: cover;
  margin-top: -10%;
  margin-bottom: 6%;
  padding-top: 10%;
  height: 60%;
}

#drukmarki img {
  height: 35px;
  margin-right: 50px;
  margin-bottom: 25px;
}

#biuromarki {
  background: url('/pages/produkty-biuro_tlo.jpg') repeat;
  background-size: cover;
  margin-top: -10%;
  margin-bottom: 6%;
  padding-top: 10%;
  height: 60%;
}

#biuromarki img {
  height: 35px;
  margin-right: 50px;
  margin-bottom: 25px;
}

.prodopis {
  min-height: 100%;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: 25%;
}

.prodopis {
  min-height: auto;
}

.sjds {
  right: -20px;
  top: 50%;
  z-index: 1;
}

.sjdsd {
  left: calc(50% - 22px);
  bottom: 0px;
  z-index: 1;
  transform: rotate(90deg);
}

.text-just {
  text-align: justify;
}